a.Default_Left_Menu_Skin_NEW_TextStyle:link
{
font-family:Verdana;
font-size:12px;
text-decoration:none;
}
a.Default_Left_Menu_Skin_NEW_TextStyle:visited
{
font-family:Verdana;
font-size:12px;
text-decoration:none;
}
a.Default_Left_Menu_Skin_NEW_TextStyle:hover
{
font-family:Verdana;
font-size:12px;
text-decoration:none;
}
a.Default_Left_Menu_Skin_NEW_TextStyle_Selected:link
{
text-decoration:none;
}
a.Default_Left_Menu_Skin_NEW_TextStyle_Selected:visited
{
text-decoration:none;
}
a.Default_Left_Menu_Skin_NEW_TextStyle_Selected:hover
{
text-decoration:none;
}
.Default_Left_Menu_Skin_NEW_NormalStyle
{
font-family:Verdana;
font-size:12px;
padding-top:3px;
padding-right:0px;
padding-bottom:3px;
padding-left:0px;
/* CssText */
color:#f0fdf7;text-decoration:none;margin:0px;padding:3px 0px 3px 0px;cursor:pointer;
}
.Default_Left_Menu_Skin_NEW_NormalStyle div, .Default_Left_Menu_Skin_NEW_NormalStyle span
{
font-family:Verdana !important;
font-size:12px !important;
}
.Default_Left_Menu_Skin_NEW_HoverStyle
{
font-family:Verdana;
font-size:12px;
padding-top:3px;
padding-right:0px;
padding-bottom:3px;
padding-left:0px;
/* CssText */
color:#fffe00;text-decoration:none;margin:0px;padding:3px 0px 3px 0px;cursor:pointer;
}
.Default_Left_Menu_Skin_NEW_HoverStyle div, .Default_Left_Menu_Skin_NEW_HoverStyle span
{
font-family:Verdana !important;
font-size:12px !important;
}
.Default_Left_Menu_Skin_NEW_ExpandedStyle
{
}
.Default_Left_Menu_Skin_NEW_ExpandedStyle div, .Default_Left_Menu_Skin_NEW_ExpandedStyle span
{
}
.Default_Left_Menu_Skin_NEW_SelectedStyle
{
}
.Default_Left_Menu_Skin_NEW_SelectedStyle div, .Default_Left_Menu_Skin_NEW_SelectedStyle span
{
}
.Default_Left_Menu_Skin_NEW_SelectedHoverStyle
{
}
.Default_Left_Menu_Skin_NEW_SelectedHoverStyle div, .Default_Left_Menu_Skin_NEW_SelectedHoverStyle span
{
}
.Default_Left_Menu_Skin_NEW_SelectedExpandedStyle
{
}
.Default_Left_Menu_Skin_NEW_SelectedExpandedStyle div, .Default_Left_Menu_Skin_NEW_SelectedExpandedStyle span
{
}
.Default_Left_Menu_Skin_NEW_DisabledStyle
{
}
.Default_Left_Menu_Skin_NEW_DisabledStyle div, .Default_Left_Menu_Skin_NEW_DisabledStyle span
{
}
.Default_Left_Menu_Skin_NEW_HighlightedStyle
{
}
.Default_Left_Menu_Skin_NEW_HighlightedStyle div, .Default_Left_Menu_Skin_NEW_HighlightedStyle span
{
}
.Default_Left_Menu_Skin_NEW_SubMenuStyle
{
}
.Default_Left_Menu_Skin_NEW_SubMenuStyle div, .Default_Left_Menu_Skin_NEW_SubMenuStyle span
{
}
